fof-user-bio:
    admin:
        permission:
            view: View bio
            editOwn: Edit own bio
            editAny: Edit any bio
        setting:
            bioLimit: Bio character limit
            maxLines: Max number of lines to show at a time
            allowFormatting: Allow formatting in bio
            allowFormatting_help: By design, this formatting is separate from post formatting. If the BBCode and/or Markdown extensions are enabled, they will be available to format the bio. No images or embeds are allowed. Extensions that add to the Flarum formatter must *explicitly* add support for the bio formatter.

    forum:
        userbioPlaceholder: Write something about yourself
        userbioPlaceholderOtherUser: Write a bio for {username}
